/*--
	Theme Name: Custom Installs Theme
	Theme URI: http://template-help.com/
	Description: A theme for Custom Installs
	Author: themarketingcreative.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.header-plane,.footer .footer_bg {
background:transparent;
background-color:#244afc;
}
.menu-holder{
background:#2B60DE;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
background: #db1bdb;
}
.slider .camera_caption .btn:hover, .slider .camera_caption .btn {
background: #db1bdb;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover{
background:#db1bdb; 
}